Subject: VIERNES 28 La2 23:00 Carreteras secundarias
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 28 Sep 2001 17:51:21 +0200

Interesante película basada en una novela de un escritor de prosa 
agradable Ignacio Martínez Pisón. No es que sea especialmente brillante, ni 
de lejos, pero podría definirse con aquel tópico de &quot;se deja, o se puede 
ver&quot;. A Antonio Resines le pilló el papel al tiempo de la consagración 
buena estrella, Maribel Verdú demuestra que madura increíblemente bien y 
Fernando Ramallo es toda una promesa; bueno, también sale Miriam Díaz 
Aroca, es verdad, pero cuadra muy bien con el personaje que le regalan.